@media only screen and (min-width: 1020px) {
	.footerLogo img {
		width: 100%;
		margin-top: 20%;
	}
}

/*media-strats*/
 @media only screen and (max-width : 1200px) {
}

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
}

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
#simple-subscription-form input#edit-mail {
	width: 120px !important;
}
}

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
}

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 360px) {
.col-md-4.col-sm-4.col-xs-8.logo-area img {
	height: auto;
	width: 100%;
}
.so-title {
	text-align: center;
}
.region.region-welcome-message {
	margin-top: 8%;
}
#block-views-terms-and-privacy-block-block .views-row.views-row-1.views-row-odd.views-row-first {
	margin-left: 10%;
}
.row.seporator .blk-title h2 {
	font-size: 11px;
}
.so-title {
	text-align: center;
}
.thumb-amt.col-md-4.col-sm-4.col-xs-12 {
	text-align: center;
}
.ven.right-pane.get-req-area {
	margin-top: 9%;
}
.relt-title a {
	font-size: 13px;
}
.relt-view a {
	font-size: 9px;
}
}
 @media only screen and (max-width : 320px) {
.col-md-4.col-sm-4.col-xs-8.logo-area img {
	height: auto;
	width: 100%;
}
.region.region-welcome-message {
	margin-top: 8%;
}
#block-views-terms-and-privacy-block-block .views-row.views-row-1.views-row-odd.views-row-first {
	margin-left: 10%;
}
.row.seporator .blk-title h2 {
	font-size: 11px;
}
.so-title {
	text-align: center;
}
.thumb-amt.col-md-4.col-sm-4.col-xs-12 {
	text-align: center;
}
.ven.right-pane.get-req-area {
	margin-top: 9%;
}
.relt-title a {
	font-size: 13px;
}
.relt-view a {
	font-size: 9px;
}
}
/*media-ends*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: Roboto !important;
	text-transform: uppercase;
	font-weight: 300 !important;
}
a:focus {
	outline: medium none !important;
}
#page {
	font-family: Roboto;
	font-size: 15px;
	font-weight: lighter;
}
.top-bar {
	background: #de881b;
}
.header_main_full_wrap_outer {
	position: relative;
}
.header_main_full_wrap {
	background: #de881b none repeat scroll 0 0;
}
.header-top-row::before {
	background: #134793 none repeat scroll 0 0;
	content: "";
	height: 100%;
	left: -176px;
	position: absolute;
	top: 0;
	transform: skew(40deg);
	width: 70%;
}
.header-top-row .leaf {
	display: inline;
	float: left;
}
footer {
	border-top: 1px solid #134793;
	margin-top: 2%;
}
.footer-area {
	background: #134793 none repeat scroll 0 0;
	color: #fff;
	font-size: 12px;
	padding: 10px 0;
}
.special-links-area {
	margin: 2% auto;
}
.node-type-holiday .title.main-pg-title {
	display: none;
}
.tgf-container.tgf-responsive {
	position: relative;
}
a.tgf-prev-button, a.tgf-next-button {
	position: absolute;
	z-index: 2;
	color: #fff;
	font-size: 40px;
}
a.tgf-next-button {
	right: 15px;
	top: 37%;
	background: url(../images/right.png) no-repeat;
	width: 26px;
	height: 39px;
	text-indent: -9999px;
	opacity: .25;
}
a.tgf-prev-button {
	left: 15px;
	top: 37%;
	background: url(../images/left.png) no-repeat;
	width: 26px;
	height: 39px;
	text-indent: -9999px;
	opacity: .25;
}
.tgf-controls-container {
	position: relative;
}
a.tgf-pag-prev-button, a.tgf-pag-next-button {
	position: absolute;
	z-index: 2;
	top: 0;
}
a.tgf-pag-prev-button {
	left: 10px;
	top: 37%;
	background: url(../images/left-bot.png) no-repeat;
	width: 26px;
	height: 47px;
	text-indent: -9999px;
	opacity: .25;
	transition: 0.3s ease;
}
a.tgf-pag-next-button {
	right: 5px;
	top: 37%;
	background: url(../images/right-bot.png) no-repeat;
	width: 26px;
	height: 47px;
	text-indent: -9999px;
	opacity: .25;
	transition: 0.3s ease;
}
a.tgf-pag-prev-button:hover, a.tgf-pag-next-button:hover, a.tgf-prev-button:hover, a.tgf-next-button:hover {
	opacity: 1;
}
.tgf-pagination:hover {
	cursor: pointer;
}
.download-file a {
	background: rgba(0, 0, 0, 0) url(../images/dwn4.png) no-repeat scroll 0 0;
	display: block;
	height: 18px;
	text-indent: -9999px;
	transition: all 0.3s ease-in 0s;
	width: 94px;
	transition: 0.3s ease;
}
.download-file a:hover {
	background: rgba(0, 0, 0, 0) url(../images/dwn4-hover.png) no-repeat scroll 0 0;
	display: block;
	height: 18px;
	text-indent: -9999px;
	transition: all 0.3s ease-in 0s;
	width: 94px;
}
.schedule {
	background: #ededed none repeat scroll 0 0;
	border: 1px solid #d4d4d4;
}
#trip-schedule .field-collection-container.clearfix, #trip-schedule .field-collection-view {
	border-bottom: medium none;
	margin: 0;
	padding: 0;
}
.pack-btns button {
	background: #134793;
	border: medium none;
	margin: 25px auto;
	padding: 10px 0;
	text-transform: uppercase;
	transition: all 0.3s ease 0s;
	color: #fff;
	font-weight: 700;
}
.pack-btns button:hover {
	background: #de881b;
}
.field.field-name-field-day-number {
	background: #134793;
	color: #fff;
	font-size: 17px;
	padding: 0;
	text-align: center;
}
.field.field-name-field-day-activity {
	background: #de881b none repeat scroll 0 0;
	color: #fff;
	line-height: 24px;
}
.day_desc .field-items .field-item {
	line-height: 21px;
	margin: 20px 0 !important;
	text-align: justify;
}
#flexslider-1 .views-field.views-field-field-slide-image img {
	border: 1px solid #d7d7d7;
	/*border-radius: 9px;*/
}
#block-menu-menu-login-menu ul li {
	display: inline;
	list-style: outside none none;
}
#block-menu-menu-login-menu ul {
	margin: 0;
	padding: 0;
}
.flex-direction-nav a::before {
	font-size: 31px !important;
}
.white {
	color: #fff;
}
.blk-title h2 {
	margin: 0;
	text-transform: uppercase;
}
.blk-title {
	overflow: hidden;
}
.blk-title.sp-offers h2 {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgb(38, 162, 254) 0%, rgb(38, 162, 254) 100%) repeat scroll 0 0;
	color: #ffffff;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	line-height: 16px;
	padding: 10px 20px;
	position: relative;
	text-transform: uppercase;
	width: 80%;
}
.blk-title.sp-offers h2::after {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgb(38, 162, 254) 0%, rgb(38, 162, 254) 100%) repeat scroll 0 0;
	content: " ";
	display: block;
	height: 100%;
	left: 40px;
	position: absolute;
	top: 0;
	transform: skew(45deg, 0deg);
	transform-origin: left bottom 0;
	width: 100%;
	z-index: -1;
}
.blk-title.srilankan-tours h2 {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(229, 149, 44, 1) 0%, rgba(175, 116, 40, 1) 100%) repeat scroll 0 0;
	color: #ffffff;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	line-height: 16px;
	padding: 10px 20px;
	position: relative;
	text-transform: uppercase;
	width: 80%;
}
.blk-title.srilankan-tours h2::after {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(229, 149, 44, 1) 0%, rgba(175, 116, 40, 1) 100%) repeat scroll 0 0;
	content: " ";
	display: block;
	height: 100%;
	left: 40px;
	position: absolute;
	top: 0;
	transform: skew(45deg, 0deg);
	transform-origin: left bottom 0;
	width: 100%;
	z-index: -1;
}
.blk-title.Indian-tours h2 {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(500, 149, 44, 1) 0%, rgba(500, 120, 40, 1) 100%) repeat scroll 0 0;
	color: #ffffff;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	line-height: 16px;
	padding: 10px 20px;
	position: relative;
	text-transform: uppercase;
	width: 80%;
}
.blk-title.Indian-tours h2::after {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(500, 149, 44, 1) 0%, rgba(500, 120, 40, 1) 100%) repeat scroll 0 0;
	content: " ";
	display: block;
	height: 100%;
	left: 40px;
	position: absolute;
	top: 0;
	transform: skew(45deg, 0deg);
	transform-origin: left bottom 0;
	width: 100%;
	z-index: -1;
}
.blk-title.desti-of-month h2 {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(186, 58, 41, 1) 0%, rgba(205, 61, 42, 1) 100%) repeat scroll 0 0;
	color: #ffffff;
	font-family: "Roboto", sans-serif;
	font-size: 14.5px;
	line-height: 16px;
	padding: 10px 20px;
	position: relative;
	text-transform: uppercase;
	width: 80%;
}
.blk-title.desti-of-month h2::after {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(186, 58, 41, 1) 0%, rgba(205, 61, 42, 1) 100%) repeat scroll 0 0;
	content: " ";
	display: block;
	height: 100%;
	left: 40px;
	position: absolute;
	top: 0;
	transform: skew(45deg, 0deg);
	transform-origin: left bottom 0;
	width: 100%;
	z-index: -1;
}
.package4 h2.block-title {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(193, 82, 8, 1) 0%, rgba(239, 119, 39, 1) 100%) repeat scroll 0 0;
	color: #ffffff;
	font-family: "Roboto", sans-serif;
	font-size: 15px;
	line-height: 16px;
	padding: 10px 20px;
	position: relative;
	text-transform: uppercase;
	width: 80%;
}
.package4 h2.block-title::after {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(193, 82, 8, 1) 0%, rgba(239, 119, 39, 1) 100%) repeat scroll 0 0;
	content: " ";
	display: block;
	height: 100%;
	left: 40px;
	position: absolute;
	top: 0;
	transform: skew(45deg, 0deg);
	transform-origin: left bottom 0;
	width: 100%;
	z-index: -1;
}
.blk-title.best-deal h2 {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(193, 82, 8, 1) 0%, rgba(239, 119, 39, 1) 100%) repeat scroll 0 0;
	color: #ffffff;
	font-family: "Roboto", sans-serif;
	font-size: 15px;
	line-height: 16px;
	padding: 10px 20px;
	position: relative;
	text-transform: uppercase;
	width: 80%;
}
.blk-title.best-deal h2::after {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(193, 82, 8, 1) 0%, rgba(239, 119, 39, 1) 100%) repeat scroll 0 0;
	content: " ";
	display: block;
	height: 100%;
	left: 40px;
	position: absolute;
	top: 0;
	transform: skew(45deg, 0deg);
	transform-origin: left bottom 0;
	width: 100%;
	z-index: -1;
}
.blk-title.intl-tours h2 {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(125, 145, 15, 1) 0%, rgba(147, 167, 19, 1) 100%) repeat scroll 0 0;
	color: #ffffff;
	font-family: "Roboto", sans-serif;
	font-size: 15px;
	line-height: 16px;
	padding: 10px 20px;
	position: relative;
	text-transform: uppercase;
	width: 80%;
}
.blk-title.intl-tours h2::after {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(125, 145, 15, 1) 0%, rgba(147, 167, 19, 1) 100%) repeat scroll 0 0;
	content: " ";
	display: block;
	height: 100%;
	left: 40px;
	position: absolute;
	top: 0;
	transform: skew(45deg, 0deg);
	transform-origin: left bottom 0;
	width: 100%;
	z-index: -1;
}
.blk-title.cruises h2 {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(100, 109, 124, 1) 0%, rgba(147, 154, 164, 1) 100%) repeat scroll 0 0;
	color: #ffffff;
	font-family: "Roboto", sans-serif;
	font-size: 15px;
	line-height: 16px;
	padding: 10px 20px;
	position: relative;
	text-transform: uppercase;
	width: 80%;
}
.blk-title.cruises h2::after {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(100, 109, 124, 1) 0%, rgba(147, 154, 164, 1) 100%) repeat scroll 0 0;
	content: " ";
	display: block;
	height: 100%;
	left: 40px;
	position: absolute;
	top: 0;
	transform: skew(45deg, 0deg);
	transform-origin: left bottom 0;
	width: 100%;
	z-index: -1;
}
.blk-title.popular-guided h2 {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(100, 109, 124, 1) 0%, rgba(147, 154, 164, 1) 100%) repeat scroll 0 0;
	color: #ffffff;
	font-family: "Roboto", sans-serif;
	font-size: 15px;
	line-height: 16px;
	padding: 10px 20px;
	position: relative;
	text-transform: uppercase;
	width: 80%;
}
.blk-title.popular-guided h2::after {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(100, 109, 124, 1) 0%, rgba(147, 154, 164, 1) 100%) repeat scroll 0 0;
	content: " ";
	display: block;
	height: 100%;
	left: 40px;
	position: absolute;
	top: 0;
	transform: skew(45deg, 0deg);
	transform-origin: left bottom 0;
	width: 100%;
	z-index: -1;
}
.blk-title.guided-holidays h2 {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(186, 58, 41, 1) 0%, rgba(205, 61, 42, 1) 100%) repeat scroll 0 0;
	color: #ffffff;
	font-family: "Roboto", sans-serif;
	font-size: 15px;
	line-height: 16px;
	padding: 10px 20px;
	position: relative;
	text-transform: uppercase;
	width: 80%;
}
.blk-title.guided-holidays h2::after {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(186, 58, 41, 1) 0%, rgba(205, 61, 42, 1) 100%) repeat scroll 0 0;
	content: " ";
	display: block;
	height: 100%;
	left: 40px;
	position: absolute;
	top: 0;
	transform: skew(45deg, 0deg);
	transform-origin: left bottom 0;
	width: 100%;
	z-index: -1;
}
.blk-title.other-services h2 {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgb(38, 162, 254) 0%, rgb(38, 162, 254) 100%) repeat scroll 0 0;
	color: #ffffff;
	font-family: "Roboto", sans-serif;
	font-size: 15px;
	line-height: 16px;
	padding: 10px 20px;
	position: relative;
	text-transform: uppercase;
	width: 80%;
}
.blk-title.other-services h2::after {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgb(38, 162, 254) 0%, rgb(38, 162, 254) 100%) repeat scroll 0 0;
	content: " ";
	display: block;
	height: 100%;
	left: 40px;
	position: absolute;
	top: 0;
	transform: skew(45deg, 0deg);
	transform-origin: left bottom 0;
	width: 100%;
	z-index: -1;
}
.flexslider {
	background: transparent none repeat scroll 0 0 !important;
	border: medium none !important;
	margin: 0 !important;
}
.thumb-description {
	bottom: 0;
	display: block;
	position: absolute;
	width: 100%;
}
.thumb-place a {
	color: #fff;
	font-family: Roboto Condensed;
	font-size: 22px;
	font-weight: bold;
	transition: 0.3s ease;
}
.thumb-place a:hover {
	text-shadow: 0 0 4px #fff;
	text-decoration: none;
	color: #fff;
}
.thumb-place {
	padding: 5px 10px;
}
.other-services .thumb-description {
	background: #26a2fe;
}
#superfish-1 .sf-depth-1 {
	background: transparent none repeat scroll 0 0 !important;
	border: medium none !important;
}
.menu-area {
	margin-top: 2%;
}
.other-services-t .thumb-place {
	background: #26a2fe none repeat scroll 0 0;
}
.indian-tours-t .thumb-place {
	background: #FF8A2A none repeat scroll 0 0;
}
.region.region-guided-holidays-blk .thumb-place {
	background: #bc3a29 none repeat scroll 0 0;
	text-align: center;
}
ul#superfish-1 {
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
	float: right;
}
#block-block-6 {
	color: #00355f;
}
#block-block-1 > h2 {
	margin: 0;
	padding-bottom: 18px;
}
#block-block-6 .row {
	background: #f5f5f5;
	margin-bottom: 4px;
	padding: 5px 0;
}
#block-block-6 p {
	margin: 2px auto;
	padding: 0;
}
.front .splash-area, .front .welcome-area {
	margin-bottom: 4%;
}
.special-offers-t .thumb-offer-thumb-wrapper .thumb-description {
	background: #26a2fe none repeat scroll 0 0;
	color: #fff;
}
.special-offers-t .thumb-offer-thumb-wrapper .thumb-description .thumb-place {
	font-family: Roboto Condensed;
	font-size: 16px;
	text-transform: uppercase;
}
.special-offers-t .thumb-offer-thumb-wrapper .thumb-description .thumb-amt {
	font-size: 24px;
	font-weight: bold;
	padding: 0 10px;
	text-align: right;
}
/*.special-offers-t .thumb-offer-thumb-wrapper .thumb-description .thumb-amt::before {
	content: "USD ";
	font-family: roboto;
	font-size: 16px;
	font-weight: normal;
}*/
.so-title {
	font-family: Roboto Condensed;
	font-size: 24px;
	text-transform: uppercase;
	margin-bottom: -9px;
	padding-left: 12px;
}
.discover-the-word-t .thumb-place {
	background: #cd862a;
	font-family: roboto !important;
	font-weight: normal;
	text-align: center !important;
	text-transform: uppercase;
}
.discover-the-word-t .thumb-place a {
	font-family: roboto;
	font-size: 19px !important;
	font-weight: normal;
}
#webform-client-form-27 #edit-submitted-number-of-pax {
	display: inline;
	width: auto;
}
#webform-client-form-27 .form-item.webform-component.webform-component-textfield.webform-component--number-of-pax.webform-container-inline label {
	margin-right: 0;
}
.destination-of-the-month-t .thumb-description {
	background: rgba(255, 0, 0, 0.2) none repeat scroll 0 0;
	border-bottom: 9px solid #c53b28;
	padding-bottom: 4px;
}
.pilgrimage-t .thumb-place {
	background: #c25208 none repeat scroll 0 0;
}
.inbound-t .thumb-place {
	background: #829610 none repeat scroll 0 0;
}
.cruise-t .thumb-place {
	background: #000 none repeat scroll 0 0;
}
.insight-vac .thumb-place {
	background: rgba(100, 109, 124, 0.6) none repeat scroll 0 0;
	bottom: 21px;
	position: absolute;
}
.front .container .flex-direction-nav a::before {
	color: #fff !important;
}
.pack {
	margin-bottom: 3%;
}
.design-by a {
	color: #fff;
	transition: all 0.3s ease 0s;
}
.design-by a:hover, .design-by a:active, .design-by a:focus {
	text-decoration: none;
	color: #de881b;
}
.thumb-caption {
	color: #fff;
	margin-top: -7px;
	padding-left: 10px;
}
.sum-value {
	border: 1px solid #999;
	font-family: Roboto Condensed;
	font-size: 17px;
	font-weight: bold;
	margin-bottom: 3%;
	padding: 7px;
	vertical-align: middle;
}
.tour-summary-ara .sum-value {
	display: table-cell;
	height: 65px;
	position: relative;
	vertical-align: middle;
}
.tour-summary-ara .field.field-name-field-tour-summary-days, .tour-summary-ara .field.field-name-field-tour-summary-id {
	margin-top: 6%;
}
.dwn-pdf {
	margin-bottom: 3%;
}
.prc, .btn.btn-primary.inq-btn {
	background: #134793 none repeat scroll 0 0;
	border-radius: 0;
	padding: 9px 0;
	width: 100%;
	transition: 0.3s ease;
}
.btn.btn-primary.inq-btn:hover {
	background: #203783 none repeat scroll 0 0;
}
.inquire-this.col-md-4.col-xs-12.text-center {
	margin: 0;
	padding: 0;
}
.pax {
	background: #de881b;
	padding: 9px 0;
}
.pax .field-item.even, .prc .field-item.even, .btn.btn-primary.inq-btn {
	font-size: 20px;
	font-weight: 700;
	color: #fff;
}
/*.prc, .pax, .inquire-this button {
	height: 70px;
}*/
.abstracts {
	margin-top: 5%;
}
.prc .field-label, .pax .field-label {
	color: #fff;
}
.view-header h3, #block-block-8 h2, #block-block-9 h2, #block-block-13 h3 {
	font-family: lato-semi;
	font-size: 16px;
	font-weight: 500 !important;
	height: 40px;
}
#block-block-13 ul {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
#block-block-8 ul li {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
#block-block-8 ul li, #block-block-8 ul {
	color: #333;
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.special-links-area a {
	color: #333;
	transition: all 0.3s ease 0s;
}
#block-block-9 .content p strong {
	color: #134793;
	font-weight: 700;
}
#block-block-10 {
	font-size: 13px;
	line-height: 20px;
}
#block-block-11 .fa {
	background: #9b9b9b none repeat scroll 0 0;
	border-radius: 50%;
	color: #fff;
	font-size: 20px;
	height: 30px;
	line-height: 22px;
	margin-right: 6px;
	padding: 4px;
	text-align: center;
	width: 30px;
}
.address-display {
	border-top: 1px dotted #e0e0e0;
	padding-top: 2%;
}
.view-all {
	position: absolute;
	z-index: 1;
	right: 0;
}
.pack {
	position: relative;
}
.view-all a {
	background: #12458f none repeat scroll 0 0;
	border-radius: 4px;
	box-shadow: 1px 1px 1px #222;
	color: #d8841a;
	font-size: 13px;
	font-weight: bold;
	padding: 3px 10px;
	position: absolute;
	right: 20px;
	text-align: center;
	text-transform: uppercase;
	top: 20px !important;
	transition: all 0.3s ease 0s;
	width: 80px;
}
.view-all a:hover {
	text-decoration: none;
	color: #fff;
}
.header-top-row {
	font-size: 13px;
	line-height: 35px;
}
.menu .first.leaf {
	float: right;
}
.menu .leaf {
	float: right !important;
}
#block-menu-menu-login-menu a, #block-block-7 {
	color: #fff;
	font-weight: 300;
}
#block-menu-menu-login-menu ul li {
	padding: 0 4px;
	text-align: right;
}
a:focus {
	color: #de881b;
	outline: medium none;
	outline-offset: 0;
	text-decoration: none;
}
.nav-area {
	margin-bottom: 3%;
	margin-top: 1.5%;
}
.simple_subscription_header {
	font-weight: bold;
	margin-bottom: 3px;
}
.form-item.form-type-textfield.form-item-mail {
	margin-top: 0px;
}
#simple-subscription-form input {
	display: inline-block !important;
	float: left;
	vertical-align: top;
}
.ui-datepicker-cover {
	display: none; /*sorry for IE5*/
	display/**/: block; /*sorry for IE5*/
	position: absolute; /*must have*/
	z-index: -1; /*must have*/
	filter: mask(); /*must have*/
	top: -4px; /*must have*/
	left: -4px; /*must have*/ /* LTR */
	width: 200px; /*must have*/
	height: 200px; /*must have*/
}
#block-simple-subscription-subscribe .form-item {
	margin-bottom: 0 !important;
}
.get-c-body {
	background: #26a3ff; /* Old browsers */
	background: -moz-linear-gradient(top, #26a3ff 0%, #12438f 100%);
	background: -webkit-linear-gradient(top, #26a3ff 0%, #12438f 100%);
	background: linear-gradient(to bottom, #26a3ff 0%, #12438f 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26a3ff', endColorstr='#12438f', GradientType=0 );
}
.gq-desc > p {
	color: #fff;
	text-align: justify;
}
.form-group.form-item.webform-component.webform-component-textfield.webform-component--destination.webform-container-inline input {
	width: 100%;
	border: 1ps solid #124490;
}
.form-item.webform-component.webform-component-textfield.webform-component--days input {
	display: block;
	width: 40%;
}
#webform-client-form-26 label {
	color: #fff;
}
.gq-head h2 {
	color: #fff;
}
.gq-head h2::after {
	background: #26a3ff;
	content: " ";
	display: block;
	height: 100%;
	left: 40px;
	position: absolute;
	top: 0;
	transform: skew(45deg, 0deg);
	transform-origin: left bottom 0;
	width: 100%;
	z-index: -1;
}
.gq-head h2 {
	background: #26a3ff;
	color: #ffffff;
	font-family: "Roboto", sans-serif;
	font-size: 18px;
	line-height: 16px;
	padding: 10px 20px;
	position: relative;
	text-transform: uppercase;
	width: 80%;
	margin: 0;
}
.get-c-body {
	padding: 15px;
}
.gq-desc {
	margin-bottom: 9%;
	margin-top: 3%;
}
#block-block-7 img {
	display: inline-block;
	margin-left: 5px;
	width: 21px;
}
#block-simple-subscription-subscribe #simple-subscription-form input#edit-submit, #simple-subscription-form .form-submit {
	background: url(../images/submit.jpg) no-repeat scroll right center;
	border: medium none;
	height: 26px;
	text-indent: -9999px;
	width: 26px;
}
.webform-container-inline.webform-datepicker {
	display: inline-block;
}
#webform-client-form-27 label {
	display: inline-block;
	min-width: 150px;
}
#webform-client-form-27 .webform-component--name input, #webform-client-form-27 .webform-component--e-mail-address input, #webform-client-form-27 .webform-component--contact-number input, #webform-client-form-27 .webform-component--destination input, #webform-client-form-27 .webform-component--number-of-days input, #webform-client-form-27 .webform-component--pax input, #webform-client-form-27 .webform-component--package-id input {
	min-width: 450px;
}
#block-block-11 span, #block-block-11 i {
	display: inline-block;
	vertical-align: middle;
}
#block-views-terms-and-privacy-block-block .views-row-odd, #block-views-terms-and-privacy-block-block .views-row-even {
	display: inline-block;
	margin-bottom: 2%;
	margin-top: 7%;
	padding-left: 2px;
	padding-right: 7px;
}
#block-views-terms-and-privacy-block-block .views-row-first {
	border-right: 1px solid #666;
}
#block-views-terms-and-privacy-block-block a {
	color: #134793;
	transition: all 0.3s ease 0s;
}
#block-views-terms-and-privacy-block-block a:hover {
	text-decoration: none;
	color: #de881b;
}
/*New Style Added*/
.col-md-4.col-sm-4.col-xs-12.booking-area {
	padding-left: 0;
	padding-right: 0;
}
.col-md-8.col-sm-8.col-xs-12.slideshow-area {
	padding-left: 0;
	padding-right: 0;
}
/**/
#edit-submitted-full-name, #edit-submitted-e-mail {
	width: 100%;
}
#edit-submitted-number-of-pax {
	display: block;
	width: 40%;
}
#edit-submitted-related-to-this-tour .form-item.form-type-radio {
	display: inline-block;
}
#edit-submitted-related-to-this-tour .form-item-submitted-related-to-this-tour input {
	margin-top: 0;
}
#edit-submitted-related-to-this-tour .form-item.form-type-radio.form-item-submitted-related-to-this-tour {
	width: 30%;
}
textarea#edit-submitted-special-note {
	width: 100% !important;
}
#webform-client-form-26 input.webform-submit.button-primary.form-submit {
	background: #de881a none repeat scroll 0 0;
	border: 0 none;
	border-radius: 0;
	color: #ffffff;
	font-family: Roboto !important;
	font-size: 21px !important;
	line-height: 44px;
	margin-right: 5px;
	text-shadow: 1px 1px #000101;
	text-transform: uppercase;
	width: 100%;
	transition: 0.3s ease;
}
#webform-client-form-26 input.webform-submit.button-primary.form-submit:hover {
	background: #fea83a none repeat scroll 0 0;
}
#webform-client-form-26 .form-item, #webform-client-form-26 .form-actions {
	margin-bottom: 0 !important;
}
.rel-cap img {
	height: auto;
	width: 100%;
}
.rel-title a {
	color: #134793;
	font-size: 15px;
	font-weight: 400;
	text-transform: uppercase;
}
.rel-view {
	margin-top: 7%;
}
.rel-view a {
	background: #de881b none repeat scroll 0 0;
	border-radius: 2px;
	color: #fff !important;
	padding: 5px 10px;
	transition: all 0.3s ease 0s;
}
.rel-view a:hover {
	background: #134793;
	text-decoration: none;
}
.rel-title {
	height: 37px;
	line-height: 17px;
}
.related-area, .view-related-articles {
	margin-top: 7%;
}
.related-area .view-header > h2, .view-related-articles .view-header h2 {
	margin-bottom: 5%;
}
.node-type-holiday .title.sub-pg-title {
	margin-bottom: 3%;
	margin-top: 7%;
}
.field.field-name-field-tour-conditions.field-type-text-long.field-label-abovec .field-label, .tour-conditions {
	background: #f7f7f7 none repeat scroll 0 0;
	border-radius: 3px;
	margin-bottom: 1%;
	padding: 8px 14px;
}
.node-type-other-services .field-name-body p {
	text-align: justify;
}
.tour-pg-caption img {
	height: auto;
	width: 100%;
}
.view-tour-packages .view-header > h2, .view-special-offers-page .view-header > h2, .node-type-other-services h1#page-title {
	border-bottom: 1px solid #134793;
	margin: 4% 1.5%;
	padding-bottom: 0.6%;
}
.package-body p {
	text-align: justify;
}
.field-name-field-tour-conditions ul {
	color: #444;
}
.field.field-name-field-special-offer-image img {
	height: auto;
	width: 100%;
}
.view-special-offers-page .tour-pg-caption img {
	height: 300px !important;
	width: 100%;
}
.webform-calendar {
	background: #fff none repeat scroll 0 0;
	border-radius: 3px;
	height: 24px;
}
#webform-client-form-27 input.webform-next.button-primary.form-submit, #webform-client-form-27 input.webform-previous.form-submit, #webform-client-form-27 input.webform-submit.button-primary.form-submit {
	background: #de881a none repeat scroll 0 0;
	border: 0 none;
	border-radius: 2px;
	color: #ffffff;
	font-family: Roboto !important;
	font-size: 22px !important;
	padding: 6px 36px;
	text-shadow: 1px 1px #000101;
	text-transform: uppercase;
	transition: 0.3s ease-in;
}
#webform-client-form-27 input.webform-previous.form-submit {
	margin-right: 10px;
}
#webform-client-form-27 input.webform-next.button-primary.form-submit:hover, #webform-client-form-27 input.webform-previous.form-submit:hover, #webform-client-form-27 input.webform-submit.button-primary.form-submit:hover {
	background: #134793;
}
.logged-in #block-system-user-menu ul.menu li.last.leaf {
	display: none;
}
.webform-progressbar {
	margin: 5% auto;
}
.form-item.webform-component.webform-component-textfield.webform-component--client-name {
	margin-top: 9%;
}
#webform-client-form-27 .form-actions {
	margin-top: 5%;
}
.webform-progressbar-inner {
	background-color: #74c421 !important;
}
.webform-progressbar-page {
	border: 1px solid #74c421 !important;
}
.webform-progressbar-page.completed {
	background-color: #74c421 !important;
}
#block-system-user-menu ul {
	margin: 0;
	padding: 0;
}
#block-system-user-menu ul li a {
	color: #fff !important;
	font-weight: 300;
}
#block-system-user-menu ul li.leaf {
	list-style: outside none none;
	text-align: center;
}
.relt-wrapper {
	background: #434446 none repeat scroll 0 0;
	min-height: 71px;
	padding: 4% 5%;
	text-align: center;
}
.get-quote {
	overflow: hidden;
}
.relt-title a {
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
	transition: all 0.3s ease 0s;
}
.relt-view a {
	color: #fff;
	font-size: 11px;
	font-weight: 300;
	text-transform: uppercase;
	transition: all 0.3s ease 0s;
}
.relt-view a:hover, .relt-title a:hover {
	text-decoration: none;
	color: #de881a;
}
.tour-pg-title a::after {
	background: #134793;
	content: " ";
	display: block;
	height: 100%;
	left: 40px;
	position: absolute;
	top: 0;
	transform: skew(45deg, 0deg);
	transform-origin: left bottom 0;
	width: 100%;
	z-index: -1;
}
.tour-pg-title a {
	background: #134793;
	color: #ffffff;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	line-height: 30px;
	padding: 10px 20px;
	position: relative;
	text-transform: uppercase;
	width: 80%;
	transition: 0.3s ease;
	font-weight: 300;
}
.tour-pg-title a:hover {
	text-decoration: none;
	color: #de881b;
}
.tour-pg-title {
	line-height: 31px;
	overflow: hidden;
}
.tour-pg-caption img {
	border: 1px solid #134793;
	border-radius: 0;
	box-shadow: 2px 3px 2px #b9b9b9;
}
.tgf-pagination img {
	border-right: 1px solid #fff;
}
.tgf-slide-item img, .tgf-slide-item {
	border-bottom: 1px solid #fff;
}
.pack-block {
	margin-bottom: 3%;
}
#webform-client-form-33 label {
	display: inline-block;
	min-width: 150px;
}
#webform-client-form-33 input.webform-next.button-primary.form-submit, #webform-client-form-33 input.webform-previous.form-submit, #webform-client-form-33 input.webform-submit.button-primary.form-submit {
	background: #de881a none repeat scroll 0 0;
	border: 0 none;
	border-radius: 2px;
	color: #ffffff;
	font-family: Roboto !important;
	font-size: 22px !important;
	padding: 6px 36px;
	text-shadow: 1px 1px #000101;
	text-transform: uppercase;
	transition: all 0.3s ease-in 0s;
}
#superfish-1 ul, #superfish-1 li {
	overflow: visible !important;
}
form#webform-client-form-38 label {
	display: inline-block !important;
	margin-right: 0;
	min-width: 170px !important;
}
form#webform-client-form-38 #edit-submitted-e-mail {
	width: auto !important;
}
form#webform-client-form-38 input, form#webform-client-form-38 .form-textarea-wrapper textarea, form#webform-client-form-27 input {
	border: 1px solid #ddd;
	border-radius: 3px;
	font-family: roboto;
	padding: 6px 10px;
}
form .webform-submit.button-primary.form-submit {
	background: #134793 !important;
	border: 1px solid #d7d7d7;
	color: #fff;
	transition: 0.3s ease;
}
form .webform-submit.button-primary.form-submit {
	background: #de881b !important;
	color: #fff;
}
#simple-subscription-form input#edit-mail {
	min-width: 160px !important;
}
/*mobile toggle menu*/
.sf-accordion-toggle.sf-style-white {
	position: relative;
	text-align: right;
	top: -40px !important;
}
ul.sf-menu.sf-accordion.sf-expanded, ul.sf-menu.sf-accordion li.sf-expanded > ul {
	top: -30px !important;
}
/*ends*/
#superfish-1 {
	text-align: right;
}
.sf-depth-2 {
	text-align: left;
}
.sf-sub-indicator {
	right: 1em !important;
}
.sf-sub-indicator {
	color: transparent;
	text-indent: -9999px !important;
}
.region.region-slide-show {
	position: relative;
}
ol.flex-control-nav {
	bottom: 15px;
	position: absolute;
	top: auto;
	z-index: 500;
}
.flex-control-paging li a {
	background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0 !important;
}
.flex-control-paging li a.flex-active {
	background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0 !important;
}
#block-block-14 {
	margin-top: 0.9%;
}
.careers-title a {
	background: #134793 none repeat scroll 0 0;
	color: #fff;
	display: block;
	font-size: 20px;
	font-weight: bold;
	padding: 4px 9px;
}
.careers-block {
	border: 1px solid #134793;
	clear: both;
	margin-bottom: 1%;
	margin-top: 2%;
}
.careers-body {
	padding: 8px;
}
.posted-date {
	background: #eee none repeat scroll 0 0;
	color: #555;
	font-size: 13px;
	font-style: italic;
	padding: 5px;
	text-align: right;
}
.careers-exp {
	background: #e7e7e7 none repeat scroll 0 0;
	font-weight: bold;
	padding: 5px 10px;
	margin-top: 1%;
	text-align: right;
}
.careers-view {
	padding: 9px;
}
.careers-view a {
	background: #de881b;
	border-radius: 3px;
	color: #fff;
	font-weight: 300;
	padding: 5px 7px;
}
#block-system-user-menu .content ul.menu li {
	display: inline-block;
	vertical-align: top;
}
.sum-value:empty {
	display: none;
}
.prc:empty, .pax:empty, .tour-conditions:empty {
	display: none;
}
.node-type-holiday.fieldset-description {
	color: #fff;
	font-size: 13px;
	text-align: justify;
}
.node-type-holiday .fieldset-wrapper {
	color: #fff;
	font-size: 15px;
}
.node-type-holiday fieldset {
	margin-top: 4%;
}
.node-type-holiday .fieldset-legend {
	color: #fff;
	font-weight: normal;
}
.prc, .pax {
	line-height: 20px;
	min-height: 58px;
}
.btn.btn-primary.inq-btn {
	line-height: 38px;
}
.prc .field.field-name-field-price-per-pax {
	line-height: 40px;
}
.meta.submitted {
	display: none;
}

input#edit-captcha-response {
    color: #000;
}